import 'package:flutter/material.dart';
import 'package:get/get.dart';
import 'package:SEFER/views/widgets/my_scafold.dart';

import '../../../controller/admin/wallet_admin_controller.dart';

class Wallet extends StatelessWidget {
  Wallet({super.key});
  WalletAdminController walletAdminController =
      Get.put(WalletAdminController());
  @override
  Widget build(BuildContext context) {
    return MyScafolld(title: 'Wallet'.tr, body: [], isleading: true);
  }
}
